﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29209.62
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pgapca_cuda", "pgapca_cuda.vcxproj", "{1E6059F8-A410-4A75-996E-567DF6810DA5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{239CE93E-8E13-4B7E-A9FF-8C9D5E00C813}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E6059F8-A410-4A75-996E-567DF6810DA5}.Debug|x64.ActiveCfg = Debug|x64
		{1E6059F8-A410-4A75-996E-567DF6810DA5}.Debug|x64.Build.0 = Debug|x64
		{1E6059F8-A410-4A75-996E-567DF6810DA5}.Release|x64.ActiveCfg = Release|x64
		{1E6059F8-A410-4A75-996E-567DF6810DA5}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {421FDD59-6002-49E1-B168-69B4C11D3332}
	EndGlobalSection
EndGlobal
